## Settings file was created by plugin SimpleEclipseDisplay v1.0.0
## Plugin GUID: Bobot.SimpleEclipseDisplay

[Display]

## Colour of the eclipse display number.
# Setting type: Color
# Default value: FFFFFFFF
Display Text Colour = FFFFFFFF

## Whether or not the eclipse level is displayed on all character select menus or just eclipse.
# Setting type: Boolean
# Default value: true
Only Display On Eclipse Menus = true

